catalog:
  title: Bco.Authentication
templates:
- openbase
- maven
- maven-appassembler-config
- base
variables:
  repository: https://github.com/openbase/bco.authentication.git
  branches:
  - bugfix-unknown-unit-message
  - feature-0-1-scale
  - feature-action-scheduling
  - feature-authenticated-snapshotable
  - feature-communication-service-transaction-id
  - feature-credential-store-update
  - feature-credentials-json
  - feature-rights-locations
  - feature-virtual-units
  - latest-stable
  - master
  - release-1.4
  - release-1.5
  - release-1.6
  tags:
  - study-google-assistant
  - v1.4.0
  - v1.4.1
  - v1.4.2
  - v1.4.3
  - v1.4.4
  - v1.5.0
  - v1.5.1
  - v1.5.2
  - v1.5.3
  - v1.5.4
  - v1.6.0
  - v1.6.1
  - v1.6.2
  - v1.6.3
  - v1.6.4
